@echo off
set PA=
set PA=%PA% ./site/ebin
set PA=%PA% ./site/include
erts-5.9\bin\escript.exe merge-configs.escript ./etc
erts-5.9\bin\erl -boot releases/2.1.0/nitrogen -pa %PA% -make
erts-5.9\bin\werl -pa %PA% -boot releases/2.1.0/nitrogen -embedded -config etc/app.generated.config  -args_file etc/vm.args
